:=================================:
: Code - Copyright (c) 2002 Crokx :
:=================================:
@Echo off
Echo          ________________________________________
Echo.
Echo          Desinstallateur de la carte TO-UrbanBomb
Echo          ________________________________________
Echo.
PAUSE
if not exist C:\UnrealTournament\TacticalOps\Maps\TO-UrbanBomb.unr Goto Pas_installer
echo Supprime le fichier "C:\UnrealTournament\TacticalOps\Maps\TO-UrbanBomb.unr"
Del C:\UnrealTournament\TacticalOps\Maps\TO-UrbanBomb.unr
echo Supprime le fichier "C:\UnrealTournament\TacticalOps\TO-UrbanBomb.txt"
Del C:\UnrealTournament\TacticalOps\TO-UrbanBomb.txt
echo Supprime le fichier "C:\UnrealTournament\System\CrokxDeco.u"
Del C:\UnrealTournament\System\CrokxDeco.u
GoTo Fin

:Pas_installer
Echo La carte TO-UrbanBomb n'est pas installer.
GoTo Fin

:Fin
Echo.
Echo               ________________________________
Echo.
Echo               Vous pouvez fermer cette fenetre
Echo               ________________________________